<section class="section-skills">
    <h3 class="section-skills__header">SOFT SKILLS</h3>
    <div class="section-skills__languages">
        <h4 class="section-skills__languages__header">
            {{ translatable({
                    'en': 'Languages', 
                    'ru': 'Языки',
                    'es': 'Idiomas',
                    'pt': 'Línguas'
                }, lang) }}
        </h4>
        <div>
            {% for code, level in langs.items() %}
                <b>{{ lang_code_to_name(code, lang) }}</b>&nbsp;-&nbsp;<span>{{ lang_level_to_name(level, lang) }}</span>&nbsp;&nbsp;
            {% endfor %}
        </div>
    </div>
</section>